{
    "nav": {
        "home": "Domov",
        "museum": "muzeum",
        "collection": "Sb\u00edrka",
        "object": "Objekt",
        "topics": "T\u00e9mata",
        "contact": "Kontakt",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=de&q=Ausgabe\/APIs",
        "rss_feeds": "RSS kan\u00e1ly",
        "api": "API",
        "exhibition": "V\u00fdstavy",
        "settings": "Nastaven\u00ed",
        "sitemap": "Mapa str\u00e1nek",
        "more": "V\u00edce",
        "articles": "\u010cl\u00e1nky",
        "events": "Ud\u00e1losti",
        "select_language": "Vyberte jazyk",
        "join_us": "P\u0159idejte se k n\u00e1m",
        "browse_backgrounds": "Proch\u00e1zet \u201ez\u00e1kladn\u00ed informace\u201c",
        "catalogue_raisonne": "Souhrnn\u00fd katalog",
        "more_museum_digital": "V\u00edce muzejn\u011b-digit\u00e1ln\u00ed"
    }
}